Fine del supporto per le versioni obsolete di Google Maps

Per garantire un'esperienza più affidabile agli utenti, a partire dal 31 ottobre 2021 Maps su Android non funzionerà più nella versione dell'app 9.64 o precedenti e su Android 4.3 o versioni precedenti.

Suggerimento: scopri di più su come trovare la tua versione dell'app Google Maps e controllare la versione di Android.

Aggiornare le versioni delle app Android

Se la versione dell'app è 9.64 o precedente e nel dispositivo è installato Android 4.4 e versioni successive:

Suggerimento: Maps Go è disponibile su Android 4.4 e versioni successive.

Problemi di aggiornamento

Se non riesci ad aggiornare l'app, vuol dire che la tua versione del sistema operativo Android non supporta la versione più recente dell'app Google Maps (se sul tuo dispositivo è installato Android 4.3 o versioni precedenti e la versione dell'app è 9.64 o precedenti).

È stato utile?
Come possiamo migliorare l'articolo?
Ricerca
Cancella ricerca
Chiudi ricerca
App Google
Menu principale
Cerca nel Centro assistenza
true
76697
false